import React, { Component } from 'react';

class Pay extends Component {
  render() {
    return (
      <div className="pay-box">
        <ul className="y-cells">
          <li>
            <div className="head-cell">
              <span className="b">预约咨询（王尼玛）</span>
            </div>
            <div className="footer-cell">
              <span className="fs12">￥</span>
              <span>129.00</span>
            </div>
          </li>
          <li>
            <div className="head-cell" />
            <div className="footer-cell">
              <span>还需支付</span>
              <span>￥</span>
              <span>129.00</span>
            </div>
          </li>
          <li>
            <div className="head-cell">还需支付</div>
            <div className="footer-cell c-red">
              <span>¥</span>
              <span className="fs20">120.00</span>
            </div>
          </li>
        </ul>
        <div className="fs12 separate">选择支付方式</div>

        <ul className="y-cells pay-list">
          <li>
            <label for="wechat">
              <i className="y-icon-wechat" />
              <span className="ml5 flex1">微信支付</span>
              <input id="wechat" checked className="y-checkbox" type="radio" name="payType" value="2" />
            </label>
          </li>
          <li>
            <label for="alipay">
              <i className="y-icon-alipay" />
              <span className="ml5 flex1">支付宝支付</span>
              <input id="alipay" className="y-checkbox" type="radio" name="payType" value="1" />
            </label>
          </li>
        </ul>
      </div>
    );
  }
}
export default Pay;
